.tcr-project-input-field, 
.tcr-service-input-field,
.tcr-testimonial-input-field,
.tcr-team-repeater-field,
.tcr-team-input-field{
	display: flex;
    -webkit-box-align: center!important;
    -ms-flex-align: center!important;
    align-items: center!important;
    margin-bottom: 10px;
    padding: 10px;
}
.tcr-team-repeater-field label,
.tcr-testimonial-input-field label,
.tcr-project-input-field label, 
.tcr-service-input-field label,
.tcr-team-input-field label{
	width: 36%;
    font-size: 16px;
    font-weight: 500;
}
.tcr-testimonial-input-field .widefat,
.tcr-project-input-field .widefat, 
.tcr-service-input-field .widefat,
.tcr-team-input-field .widefat{
	width: 70%;
}
.tcr-team-repeater-field .team-social-icon-table{
    width: 50%;
}
.tcr-team-repeater-field .team-table-row-add{
    width: 14%;
}
.tcr-team-repeater-field .team-table-row-add{
    margin-left: 70px;
    text-align: center;
}